name: mbtrack2
dependencies:
  - python>=3.9
  - numpy>=1.21
  - pandas>=1.5.3
  - scipy>=1.7
  - h5py>=3.6
  - mpi4py>=3.1
  - matplotlib>=3.5
  - seaborn>=0.12
  - mpmath>=1.2.1
  - pip
  - pip: 
    - accelerator-toolbox